description: Compute aggregate tract level measurements from a list of patch level measurements
tasks:
  agg_sum_nsrc:
    class: lsst.faro.summary.PatchMatchedSummaryTask
    config:
      connections.package: info
      connections.metric: nsrcMeas
      connections.agg_name: Sum
